 <div *ngIf="humanData">
<div  class="container container-fluid" style='display:inline;'>
    <div class="cards col-s-12 col-m-4 col-l-4">
         <div class ="media-top">
            <a href="#">
                  <img src="media-object" src="{{humanData.avatar}}" alt="" class="avatar">
             </a>
           
         </div> 
        <div class="media-body">
            <h5 class="media-heading">id :{{humanData.id}}</h5>
            <h4 class="media-heading">name :{{humanData.first_name}}</h4>
            <h4 class="media-heading">last name :{{humanData.last_name}}</h4>
            <a class="user-Email" href="user.UserModel.email">{{humanData.email}}</a>
        </div>

    </div> 
</div>
